
/* Prompt for the module location dialog */
"Choose" = "Choisir";

/* Search dialog: No references were found */
"No references were found." = "Aucune référence trouvée.";

/* Search dialog: Found ? references */
"Found %d references." = "%d référence(s) trouvée(s).";

/* Search dialog: Find (button title) */
"Find" = "Chercher";

/* Find edit ranges for popup menu */
"Edit ranges..." = "Editer les Plages...";

/* Search dialog: Stop (button title) */
"Stop" = "Stop";

/* Module List: Bibles */
"Bibles" = "Bibles";

/* Module List: Commentaries */
"Commentaries" = "Commentaires";

/* Module List: Lexicons */
"Lexicons" = "Lexiques";

/* Module List: Devotionals */
"Devotionals" = "Journalières";

/* Bible incomplete warning - try a different reference */
"This module maybe incomplete. Try a different reference." = "Ce
module est peut-être incomplet. Essayez une autre référence.";

/* About entry for popup toolbar buttons */
"(About)" = "(A propos)";

/* Forward toolbar label */
"Forward" = "Précédent";

/* Forward toolbar tool-tip */
"Show next reference" = "Affiche la prochaine référence";

/* Forward toolbar label */
"Back" = "Revenir";

/* Forward toolbar tool-tip */
"Show previous reference" = "Affiche la référence précédente";

/* Bookmarks toolbar label */
"Bookmarks" = "Signets";

/* Bookmarks toolbar tool-tip (Show bookmarks drawer) */
"Show bookmarks drawer" = "Affiche la fenêtre des signets";

/* Reference bar (advanced) label */
"Reference" = "Référence";

/* Reference bar (advanced) tool-tip */
"Type a reference to open then press return" = "Entrez la référence
souhaitée, puis validez";

/* Navigation (simple) label */
"Navigation" = "Navigation";

/* Navigation (simple) palette label */
"Simple Navigation" = "Navigation simple";

/* Navigation tool-tip (Select book and a chapter to view) */
"Select book and a chapter to view" = "Sélectionnez un livre et un chapitre";

/* Module label */
"Module" = "Module";

/* Module tool-tip */
"Select a module to view" = "Sélectionnez un module à afficher";

/* Date label */
"Date" = "Date";

/* Date palette label */
"Date selector" = "Sélecteur de date";

/* Date tool-tip */
"Select a date for a devotional" = "Sélectionnez une date de lecture
journalière";

/* Date label */
"Entry" = "Entrée";

/* Entry palette label */
"Entry selector" = "Sélecteur d'entrée";

/* Entry tool-tip */
"Select entry" = "Selectionnez une entrée";

/* Larger toolbar label */
"Make Text Bigger" = "Caractères plus grands";

/* Smaller toolbar label */
"Make Text Smaller" = "Caractères plus petits";

/* Next Book/Entry toolbar label */
"Next Book/Entry" = "Livre/Entrée suivante";

/* Previous Book/Entry toolbar label */
"Previous Book/Entry" = "Livre/Entrée précédente";

/* Next Chapter toolbar label */
"Next Chapter" = "Chapitre suivant";

/* Previous Chapter toolbar label */
"Previous Chapter" = "Chapitre précédent";

/* Find Range: Pentateuch */
"Pentateuch" = "Pentateuque";

/* Find Range: History */
"History" = "Historiques";

/* Find Range: Prophets */
"Prophets" = "Prophètes";

/* Find Range: Gospels */
"Gospels" = "Evangiles";

/* Find Range: Letters/Epistles */
"Letters/Epistles" = "Lettres/Epitres";

/* Find range:Everything */
"Everything" = "Tout";

/* Find range:Last Result */
"Last Result" = "Dernier Résultat";

/* Show Contents toolbar label */
"Contents" = "Contenu";

/* Show Contents toolbar tool-tip */
"Show Contents" = "Montrer contenus";

/* Bookmark colour: None */
"None" = "Aucune";

/* Bookmark colour: Red */
"Red" = "Rouge";

/* Bookmark colour: Orange */
"Orange" = "Orange";

/* Bookmark colour: Yellow */
"Yellow" = "Jaune";

/* Bookmark colour: Green */
"Green" = "Vert";

/* Bookmark colour: Blue */
"Blue" = "Bleu";

/* Bookmark colour: Magenta */
"Magenta" = "Magenta";

/* Bookmark colour: Underline */
"Underline" = "Souligné";

"Books" = "Livres";

/* Title for warning on starting app for the first time without modules. English: "No Modules" */
"No modules title" = "Aucun titre de Module";

/* Information for warning on starting app for the first time without modules. Either download or check preferences. English: You have no modules installed. Either download some modules from http://www.crosswire.org/sword/modules/, and read the help files on how to install them. Or check to make sure your preferences are set correctly. */
"No modules info" = "Aucune info de Module";

/* Indexing information */
"Indexing %@." = "Indexation de %@.";

/* Find window name */
"Find: %@" = "Trouver: %@";

/* Remove a module -- from the popupmenu to select modules */
"Remove" = "Retirer";

/* Bookmarks default group name */
"New Group" = "Nouveau Groupe";
